import { IButtonStyles, IImageStyles, IStackItemStyles, IStackStyles, Theme } from "@fluentui/react";
import { CustomTheme } from "../../../../appTheme";
export declare function getWidgetPickerItemStyle(): IButtonStyles;
export declare function getActionIconContainerStyles(theme: Theme & CustomTheme, isAddSupported: boolean): Partial<IStackItemStyles>;
export declare function getActionIconStyles(theme: Theme & CustomTheme): Partial<IImageStyles>;
export declare function getIconStyles(isAddSupported: boolean): Partial<IImageStyles>;
export declare function getTitleStyles(): Partial<IStackItemStyles>;
export declare function getStackStyles(): Partial<IStackStyles>;
